.product-image {
  padding-bottom: 30px;
  text-align: center;
}

.product-image img {
  -webkit-box-shadow: 0 1px 4px rgba(25, 25, 25, 0.2);
  -moz-box-shadow: 0 1px 4px rgba(25, 25, 25, 0.2);
  box-shadow: 0 1px 4px rgba(25, 25, 25, 0.2);
}

.product-image-main {
  margin-bottom: 30px;
}

.product-image-main img {
  border: 1px solid #b2a487;
}

.product-image-thumb ul {
  margin: 0;
}

.product-image-thumb li {
  margin-bottom: 20px;
  padding: 0 10px;
  cursor: pointer;
  width: 150px;
  display: inline-block;
}

.product-image-thumb img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  max-height: 150px;
}

.product-information {
  background: #fff;
  padding: 30px;
}


@media (max-width: 768px) {
  .product-image-main {
    margin-bottom: 20px;
  }

  .product-image-thumb li {
    width: 18%;
  }

  .product-option-select .product-option-unit {
    margin-bottom: 1em;
  }

  .btn-addcart,
  .btn-quick {
    display: block;
    margin-bottom: 20px;
  }

  .btn-addcart {
    padding-top: 1em;
    padding-bottom: 1em;
    width: 100%;
  }

  .product-order-spec th {
    width: 40%;
  }

  .product-order-spec td {
    width: 60%;
  }

  .product-info-lst li {
    display: block;
    margin: 0;
  }

  .product-info-lst a {
    display: block;
    padding: .5em;
  }

  .social-share a {
    display: inline;
  }
}
@media (max-width: 480px) {
  .product-image-thumb li {
    margin-bottom: 10px;
    padding: 0 5px;
  }

  .product-information {
    padding: 0;
    background: transparent;
  }

  .product-order {
    width: 100%;
  }
}
.ie_wrapper .product-order-num .btn {
  display: none;
}


